<div class="container">
    <table class="table bg-secondary text-white">
        <thead class="thead-dark">
        <tr>
            <th scope="col">Szervezet</th> <!-- optional -->
            <th scope="col">Neve</th>
            <th scope="col">Helye</th>
            <th scope="col">Kikölcsönözte</th>
            <th scope="col"></th>
        </tr>
        </thead>
        <tbody>
            <%items.forEach((item)=>{ %>
                <%- include('tablerow', item)%>
            <%})%>
        </tbody>
    </table>
</div>